.block-testimonials .splide__arrows {
	position: absolute;
	bottom: 1.5rem;
	right: 0;
	width: 5rem;
}

.block-testimonials .splide figcaption {
	display: flex;
	align-items: center;
	margin-right: 6rem;
}

.block-testimonials .avatar {
	margin-right: 1rem;
} 

.block-testimonials .avatar img {
	border-radius: 50%;
	object-fit: cover;
	width: 3rem;
	height: 3rem;
} 